Author Topic: Build Error help  (Read 1748 times)

Offline Kivitoe

  • Single posting newcomer
  • *
  • Posts: 2
Build Error help
« on: March 13, 2016, 04:13:49 pm »
I recently downloaded the .zip file of the latest version. When I click build, it says this:

Code
"Project1 - Debug": The compiler's setup (GNU GCC Compiler) is invalid, so Code::Blocks cannot find/run the compiler.
Probably the toolchain path within the compiler options is not setup correctly?! (Do you have a compiler installed?)
Goto "Settings->Compiler...->Global compiler settings->GNU GCC Compiler->Toolchain executables" and fix the compiler's setup.
Skipping...
Nothing to be done (all items are up-to-date).
Doesn't Code::Blocks come with a compiler?

Please help! I'm using the latest version.
« Last Edit: March 13, 2016, 04:15:22 pm by Kivitoe »

Offline oBFusCATed

  • Developer
  • Lives here!
  • *****
  • Posts: 13165
    • Travis build status
Re: Build Error help
« Reply #1 on: March 13, 2016, 07:40:30 pm »
Read the text and do what it says in it to fix your problem.
If you can search the forum.
And no cb is not always coming with a compiler.
(most of the time I ignore long posts)
[strangers don't send me private messages, I'll ignore them; post a topic in the forum, but first read the rules!]